<?php

/* @var $this ScheduleController */
/* @var $model Schedule */

$this->breadcrumbs = array(
    yii::t('default', 'POS') => array('/dashboard/poss'),
    yii::t('default', 'Schedules') => array('index'),
    yii::t('default', 'New'),
);



echo $this->renderPartial('_form', array('model' => $model));
?>